signin.pressSignIn=Select <b>Sign In</b> to let your provider know that you''re here.
signin.time=Time
signin.location=Location
signin.chair=Chair
signin.provider=Provider
signin.wrongappt=Wrong appointment? Press <b>Back</b> to select a different appointment.
signin.ticketNumber=Ticket No.
/* EOF - DO NOT REMOVE NEWLINE */

